Subject: [Fwd: Re: Darwin Day at AAAS, February 16, 2007]

From: "R.Stephens" <[email-masked]>
Date: Mon, 05 Feb 2007 23:37:26 +0000

We need Patrick Bateson's correct email.

  - D

-------- Original Message --------
Subject: 	Re: Darwin Day at AAAS, February 16, 2007
Date: 	Mon, 05 Feb 2007 09:15:40 +0000
From: 	Alison Pearn <[email-masked]>
To: 	Dr.R.Stephens <[email-masked]>

Dear Dr Stephens

You have confused my email address with that of Pat Bateson.  I have 
passed your message on to Pat.

Kind regards
Alison Pearn

-- 
Dr Alison Pearn
Darwin Correspondence Project
University Library, West Road
Cambridge CB3 9DR
UK
Tel: +44 1223 333008
email: [email-masked]
http://www.darwinproject.ac.uk/

Dr.R.Stephens wrote:
> 
> DNA circle logo for DDC
> 
> 	
> 
> Darwin Day Celebration
> 
> AN INTERNATIONAL RECOGNITION OF SCIENCE AND HUMANITY
> 
> 2682 Middlefield Rd., Suite P, Redwood City, CA 94063 * 
> [email-masked] * 650-701-1948
> 
> 
> To:
> "Patrick Bateson" <[email-masked]>
> "William H. Calvin" <[email-masked]>
> "Helena Cronin" <[email-masked]>
> "Richard Dawkins" <[email-masked]>
> "Daniel C. Dennett" <[email-masked]>
> "Bill Durham" <[email-masked]>
> "Steve Jones" <[email-masked]>
> "Robin McKie" <[email-masked]>
> "Steven Pinker" <[email-masked]>
> "Eugenie C. Scott" <[email-masked]>
> "Michael Shermer" <[email-masked]>
> "Frank Sulloway" <[email-masked]>
> "Colin Tudge" <[email-masked]>
> "Edward O. Wilson" <[email-masked]>
> "Carl Zimmer" <[email-masked]>
> 
> Subject: Darwin Day at AAAS, February 16, 2007
> 
> Date: 2 February 2007
> 
> Dear Dr. Bateson,
> 
> As a member of the Darwin Day Advisory Board, I wanted to draw your 
> attention to *The Alliance for Science *announcement at the AAAS meeting 
> in San Francisco on the afternoon of Friday, Feb. 16.
> 
> The *Alliance for Science*, and /Darwin Day Celebration/ will be 
> announcing the formation of a *National Task Force* to engage the 
> scientific community in the celebration of Darwin's Bicentennial 
> Birthday in February of 2009. The project will be known as the *Darwin 
> Day 200 Celebration*--to promote Darwin, evolutionary theory, and the 
> advancement of Science. I'm also pleased to let you know that Jon King, 
> the producer of the month-long Shrewsbury Festival, in Darwin's home 
> town, will be with us and assist in making this announcement!
> 
> If by any chance, you plan to attend, the AAAS meeting we would be 
> pleased to see you there. As always, you can see our latest Web site at 
> _www.darwinday.org. <http://www.darwinday.org/>_
> 
> Sincerely yours,
> 
> Bob Stephens, President, Darwin Day Celebration
> 
> 
>